body{
    background-color: rgb(161, 183, 231);
}
h1{
    background-color: rgb(161, 183, 231);
    color: rgb(0, 0, 0);
    text-align: center;
    font-style: italic;
    text-decoration: underline;
}
p{
    text-align: center;
    font-weight: bold;
    color: darkslategray;
    line-height: 1.4;
    text-indent: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
h2{
    text-align: left;
    font-weight: bold;
    font-family:'Times New Roman', Times, serif;
    font-style: italic;
    text-decoration: underline;
}
img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 300px;
    width: 300px;
}
